.title {
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	color: #AA272F;
	font-size: 18px;
	text-decoration: none;
	text-align: left;
}

/* @group Report 
Tables */



form table th {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
	background-color: #939598;
	color: #FFF;
	font-size: 11px;
}

form table th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

form table tr {
	background-color: #E6E7E8;
}

form table tr.even {
	background-color: #E6E7E8;
}

form table tr.odd {
	background-color: #D1D3D4;
}

form table td {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 12px;
	/*text-transform: lowercase;*/
}

form table td a {
	color: #111;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}

form table td a:hover {
	color: #AA272F;
}

/* @end */

/* @end */

/* @group Export Bar */

#exportBar {
	width: 600px;
	margin: 00px 0px 00px 0px;
	padding: 5px 20px 5px 0px;
	background-color: #AA272F;
	text-align: rigth;
	color: #FFF;
	font-style: italic;
}

#exportBar a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

/* @end */

/* @group forms */

input {
	border: 1px solid #a8a8a8;
	background-color: #ededed;
}

select {

}

form table {
	margin: 0px 0px 10px 0px;
}

form table tr th {
	padding: 4px 10px 4px 10px;
	background-color: #bbb7b5;
	text-align: left;
}

form table tr td {
	padding: 2px 10px 2px 5px;
	//background-color: #d7d9da;
}

CAPTION {
	DISPLAY: none
}

#reportTable {

}

#reportTable th {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
	background-color: #939598;
	color: #FFF;
}

#reportTable th.sortable {
	padding: 0px 10px 0px 25px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -795px;
	background-repeat: no-repeat;
}

#reportTable th.order1 {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -813px;
	background-repeat: no-repeat;
}

#reportTable th.order2 {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -831px;
	background-repeat: no-repeat;
}

#reportTable th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#reportTable th a:hover {
	color: #bf322f;
}

#reportTable tr.even {
	background-color: #E6E7E8;
}

#reportTable tr.odd {
	background-color: #D1D3D4;
}

#reportTable td {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 12px;
	
}

#reportTable td a {
	color: #111;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	text-transform: uppercase;
}

#reportTable td a:hover {
	color: #AA272F;
}

#reportTable td.center {
	text-align: center;
}
#reportTable td.right {
	text-align: right;
}

body 
{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background-color: transparent;
	text-align: center;
	font-size: 9px;
}

form table tr.even td.ctacte {
	background-color: #DBEDFF;
}
form table tr.odd  td.ctacte {
	background-color: #BED5E1;
}

.tooltip {
	position: absolute;
	background: white;
	border: 1px solid #888888;
	box-shadow: 3px 3px 6px #888888;
	min-width: 200px;
}

.tooltip-content {
	padding: 4px;
}

.tooltip-close {
	cursor: pointer;
	padding: 4px 4px;
	background: #AA272F;
	width: 16px;
	height: 16px;
	color: white;
	font-weight: bold;
	float: right;
	text-align: center;
	position: relative;
	top: -5px;
	right: -5px;
	border-radius: 50%;
}